/*     115685 : 한줄 텍스트      */
.text__115685__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__115685__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__115685__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__115685__ p {font-size:25px;}
}

/*     115695 : 한줄 텍스트      */
.text__115695__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__115695__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__115695__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__115695__ p {font-size:25px;}
}

/*     115705 : 실선      */
.solid_line__115705__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__115705__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__115705__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__115705__ {height:20px;}
}

/*     115765 : BLANK 컨텐츠      */
.blank__115765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__115765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__115765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__115765__ {height:10px}
}

/*     115745 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__115745__ .inline_block__115745__ {display:inline-block;vertical-align:top}
.text_wrap__115745__ .inline_block__115745__ .inner__115745__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__115745__ .inline_block__115745__ .inner__115745__ .icon__115745__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#03a9f4;vertical-align:top}
.text_wrap__115745__ .inline_block__115745__ .inner__115745__ .icon__115745__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__115745__ .inline_block__115745__ .inner__115745__ .text__115745__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__115745__.s_size_75 .inline_block__115745__ .inner__115745__ .icon__115745__ {padding-right:.5em;font-size:.75em}
.text_wrap__115745__.s_size_100 .inline_block__115745__ .inner__115745__ .icon__115745__ {padding-right:.5em;font-size:1em}
.text_wrap__115745__.s_size_150 .inline_block__115745__ .inner__115745__ .icon__115745__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__115745__.s_size_200 .inline_block__115745__ .inner__115745__ .icon__115745__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__115745__.s_size_250 .inline_block__115745__ .inner__115745__ .icon__115745__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__115745__ .inline_block__115745__ .inner__115745__ {font-size:20px}
}

/*     115755 : 장문 텍스트      */
.textarea__115755__ p {
	display:block;margin:0;padding:0;padding-left: 32px;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__115755__ p {font-size:15px}
}

/*     115775 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__115775__ .inline_block__115775__ {display:inline-block;vertical-align:top}
.text_wrap__115775__ .inline_block__115775__ .inner__115775__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__115775__ .inline_block__115775__ .inner__115775__ .icon__115775__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#03a9f4;vertical-align:top}
.text_wrap__115775__ .inline_block__115775__ .inner__115775__ .icon__115775__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__115775__ .inline_block__115775__ .inner__115775__ .text__115775__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__115775__.s_size_75 .inline_block__115775__ .inner__115775__ .icon__115775__ {padding-right:.5em;font-size:.75em}
.text_wrap__115775__.s_size_100 .inline_block__115775__ .inner__115775__ .icon__115775__ {padding-right:.5em;font-size:1em}
.text_wrap__115775__.s_size_150 .inline_block__115775__ .inner__115775__ .icon__115775__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__115775__.s_size_200 .inline_block__115775__ .inner__115775__ .icon__115775__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__115775__.s_size_250 .inline_block__115775__ .inner__115775__ .icon__115775__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__115775__ .inline_block__115775__ .inner__115775__ {font-size:20px}
}

/*     115785 : 장문 텍스트      */
.textarea__115785__ p {
	display:block;margin:0;padding:0;padding-left: 32px;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__115785__ p {font-size:15px}
}

/*     115795 : BLANK 컨텐츠      */
.blank__115795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__115795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__115795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__115795__ {height:10px}
}

/*     115805 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__115805__ .inline_block__115805__ {display:inline-block;vertical-align:top}
.text_wrap__115805__ .inline_block__115805__ .inner__115805__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__115805__ .inline_block__115805__ .inner__115805__ .icon__115805__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#03a9f4;vertical-align:top}
.text_wrap__115805__ .inline_block__115805__ .inner__115805__ .icon__115805__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__115805__ .inline_block__115805__ .inner__115805__ .text__115805__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__115805__.s_size_75 .inline_block__115805__ .inner__115805__ .icon__115805__ {padding-right:.5em;font-size:.75em}
.text_wrap__115805__.s_size_100 .inline_block__115805__ .inner__115805__ .icon__115805__ {padding-right:.5em;font-size:1em}
.text_wrap__115805__.s_size_150 .inline_block__115805__ .inner__115805__ .icon__115805__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__115805__.s_size_200 .inline_block__115805__ .inner__115805__ .icon__115805__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__115805__.s_size_250 .inline_block__115805__ .inner__115805__ .icon__115805__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__115805__ .inline_block__115805__ .inner__115805__ {font-size:20px}
}

/*     115815 : 장문 텍스트      */
.textarea__115815__ p {
	display:block;margin:0;padding:0;padding-left: 32px;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__115815__ p {font-size:15px}
}

/*     115835 : 이미지 (비율형)      */
.img_ratio__115835__ {text-align:center;}
.img_ratio__115835__ * {box-sizing:border-box;}
.img_ratio__115835__ a {display:block; text-decoration:none;}
.img_ratio__115835__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__115835__ {text-align:inherit;}
	.img_ratio__115835__ img {width:600px;}
}

/*     115845 : 장문 텍스트      */
.textarea__115845__ p { 
	display:block; margin:0; padding:0;text-align: center;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     128225 : 실선      */
.solid_line__128225__ {display:block;position:relative;width:100%;height:30px}
.solid_line__128225__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__128225__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__128225__ {height:20px}
}

/*     124115 : 텍스트 오버레이 이미지      */
.text_over_img__124115__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__124115__ a{display:block;text-decoration:none;}
.text_over_img__124115__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__124115__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__124115__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__124115__:hover:after{background-color:rgba(193, 156, 128, 0.8);}

.text_over_img__124115__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__124115__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__124115__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__124115__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__124115__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;}
.text_over_img__124115__ .caption_wrap .subject{font-weight:bold;color:#000000;}
.text_over_img__124115__ .caption_wrap .content{color:#000000;}

.text_m_sml__124115__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__124115__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__124115__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__124115__ .caption_wrap .subject,
.text_over_img__124115__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__124115__ .caption_wrap .subject,
	.text_over_img__124115__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__124115__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__124115__ .caption_wrap .show_subject,
	.text_over_img__124115__ .caption_wrap .subject{margin-bottom:10px;}
	.text_over_img__124115__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__124115__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__124115__:hover .caption_wrap .subject,
	.text_over_img__124115__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__124115__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__124115__ .caption_wrap .show_subject,
	.text_sml__124115__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__124115__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__124115__ .caption_wrap .show_subject,
	.text_med__124115__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__124115__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__124115__ .caption_wrap .show_subject,
	.text_big__124115__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_big__124115__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     124145 : 텍스트 오버레이 이미지      */
.text_over_img__124145__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__124145__ a{display:block;text-decoration:none;}
.text_over_img__124145__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__124145__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__124145__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__124145__:hover:after{background-color:rgba(193, 156, 128, 0.8);}

.text_over_img__124145__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__124145__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__124145__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__124145__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__124145__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;}
.text_over_img__124145__ .caption_wrap .subject{font-weight:bold;color:#000000;}
.text_over_img__124145__ .caption_wrap .content{color:#000000;}

.text_m_sml__124145__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__124145__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__124145__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__124145__ .caption_wrap .subject,
.text_over_img__124145__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__124145__ .caption_wrap .subject,
	.text_over_img__124145__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__124145__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__124145__ .caption_wrap .show_subject,
	.text_over_img__124145__ .caption_wrap .subject{margin-bottom:10px;}
	.text_over_img__124145__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__124145__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__124145__:hover .caption_wrap .subject,
	.text_over_img__124145__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__124145__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__124145__ .caption_wrap .show_subject,
	.text_sml__124145__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__124145__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__124145__ .caption_wrap .show_subject,
	.text_med__124145__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__124145__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__124145__ .caption_wrap .show_subject,
	.text_big__124145__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_big__124145__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     128155 : 한줄 텍스트      */
.text__128155__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__128155__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__128155__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__128155__ p {font-size:25px;}
}

/*     128165 : 한줄 텍스트      */
.text__128165__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}
.text__128165__ p a {color:#777777; text-decoration:none;}

@media all and (min-width:768px){
	.text__128165__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__128165__ p {font-size:25px;}
}

/*     128175 : BLANK 컨텐츠      */
.blank__128175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__128175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__128175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__128175__ {height:10px}
}

/*     128185 : 한줄 텍스트      */
.text__128185__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__128185__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__128185__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__128185__ p {font-size:25px;}
}

/*     128195 : 장문 텍스트      */
.textarea__128195__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

